import { __extends } from "tslib";
import { EventEmitter } from 'events';
var Control = /** @class */ (function (_super) {
    __extends(Control, _super);
    function Control(inst) {
        var _this = _super.call(this) || this;
        _this._instance = inst;
        return _this;
    }
    return Control;
}(EventEmitter));
export default Control;
